IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EARSIV_PREFIKS' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EARSIV_PREFIKS nvarchar(3)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EARSIV_PREFIKS' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EARSIV_PREFIKS nvarchar(3)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EARSIV_PREFIKS' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EARSIV_PREFIKS nvarchar(3)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EARSIV_PREFIKS' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EARSIV_PREFIKS nvarchar(3)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EARSIV_KASAKODU' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EARSIV_KASAKODU nvarchar(250)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EARSIV_WSDL' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EARSIV_WSDL nvarchar(250)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EARSIV_KULLANICI' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EARSIV_KULLANICI nvarchar(50)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EARSIV_PAROLA' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EARSIV_PAROLA nvarchar(50)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFATURA_SUBEKODU' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EFATURA_SUBEKODU nvarchar(50)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFATURA_ONLINE_PREFIKS' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EFATURA_ONLINE_PREFIKS nvarchar(3)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EARSIV_ONLINE_PREFIKS' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EARSIV_ONLINE_PREFIKS nvarchar(3)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'UYGARKARENK' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD UYGARKARENK nvarchar(50)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EARSIV_SUBEKODU' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EARSIV_SUBEKODU nvarchar(50)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'MDLTESISKODU' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD MDLTESISKODU nvarchar(20)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFATURA_SGKPREFIKS' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EFATURA_SGKPREFIKS nvarchar(3)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFATURA_goNETIKET' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EFATURA_goNETIKET nvarchar(250)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFATURA_PKUTUSU' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EFATURA_PKUTUSU nvarchar(250)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFATURA_WSDL' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EFATURA_WSDL nvarchar(250)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFATURA_KULLANICI' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EFATURA_KULLANICI nvarchar(50)
go
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EFATURA_PAROLA' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EFATURA_PAROLA nvarchar(50)
go

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
			WHERE SYSCOLUMNS.NAME = 'EFATURA_SGKPREFIKS' AND SYSOBJECTS.name = 'SUBELER') 
ALTER TABLE SUBELER ADD EFATURA_SGKPREFIKS nvarchar(3) NULL
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_WSDL' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_WSDL nvarchar(250)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_KULLANICI' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_KULLANICI nvarchar(50)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_PAROLA' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_PAROLA nvarchar(50)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_PREFIKS' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_PREFIKS nvarchar(50)
GO

IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_GONETIKET' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_GONETIKET nvarchar(250)
GO
IF NOT EXISTS (SELECT * FROM SYSCOLUMNS INNER JOIN SYSOBJECTS ON SYSOBJECTS.id = SYSCOLUMNS.id 
              WHERE SYSCOLUMNS.NAME = 'EIRSALIYE_PKUTUSU' AND SYSOBJECTS.name = 'SUBELER')
ALTER TABLE SUBELER ADD EIRSALIYE_PKUTUSU nvarchar(250)
GO